package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebaseratedetailPK;
import com.qsoft.rs.sincoar.dto.TgenebaseratedetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebaseratedetailPKMapper {

    TgenebaseratedetailPKMapper INSTANCE = Mappers.getMapper(TgenebaseratedetailPKMapper.class);

    TgenebaseratedetailPK getEntidad(TgenebaseratedetailPKDTO tgenebaseratedetailPK);

    TgenebaseratedetailPKDTO getDto(TgenebaseratedetailPK tgenebaseratedetailPK);

}